{
  "@@locale": "lv",
  "settings": "Iestatījumi",
  "removeBannerAndPopupAds": "Noņemt banera un uznirstošo reklāmu",
  "preference": "PREFERĒNCE",
  "soundEffects": "Skaņas efekti",
  "vibration": "Vibrācija",
  "theme": "Tēma",
  "information": "INFORMĀCIJA",
  "shareApp": "Dalīties lietotnē",
  "contactUs": "Sazinieties ar mums",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Privātuma politika",
  "termsOfService": "Pakalpojuma noteikumi"
}